	program test_etime

	real*8	x
	real	elapsed1, elapsed2, ttmp, tmarray(2)
	integer	i

	ttmp = etime(tmarray)
	x = 123.456
	do i = 1, 100000
	  x = x + 1.1
	enddo
	elapsed1 = etime(tmarray) - ttmp

	ttmp = etime(tmarray)
	x = 123.456
	do i = 1, 100000
	  x = x + 1.1
	enddo
	elapsed2 = etime(tmarray) - ttmp

	write(*,*) 'elapsed1 = ',elapsed1,' (secs)'
	write(*,*) 'elapsed2 = ',elapsed2,' (secs)'

	stop
	end
